- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Public Member Functions | Data Fields
af_cdouble Struct Reference

`#include <complex.h>`

## Public Member Functions
| af_cdouble (const double real=0, const double imag=0)

## Data Fields
double | real
double | imag

## Constructor & Destructor Documentation

af_cdouble | ( | const double | real = `0`,
|  | const double | imag = `0`
| ) |  |
| inline

## Field Documentation

double imag

double real

The documentation for this struct was generated from the following file:

- complex.h